<updatedb baseurl="http://autoupdate.windowsmedia.com/update/wmrk/"
> 
<Component 
    Type = "WMRK_DBM" 
    Name = "DBM" 
    DisplayName = "Digital Broadcast Manager" 
    Description="Windows Media Digital Broadcast Mangager Setup and Sources" 
    Lang="ENU"   
    InstOrder = "80" 
    Priority = "Recommended"   
><Package 
    InstallType = "advinf" 
    InstallFile = "dbm.inf" 
    sourceURL = "dbm.cab" 
    PackageSize="7513965"
    InstalledSize="7476679"
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%16422%\Windows Media Components\WMRK\DBM\dbm.exe" 
    Version="0.2000.9.20"
    ComponentName="DBM"
></Dependency 
></Package 
></Component 
>

<Component 
    Type = "WMRK_Loadsim" 
    Name = "Loadsim" 
    DisplayName = "Windows Media Load Simulator" 
    Description="Windows Media Services Capacity Analysis Tool" 
    Lang="ENU"   
    InstOrder = "80" 
    Priority = "Recommended"   
><Package 
    InstallType = "advinf" 
    InstallFile = "loadsim.inf" 
    sourceURL = "loadsim.cab" 
    PackageSize="2668463"
    InstalledSize="2668987"
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%16422%\Windows Media Components\WMRK\wmloadsimulator.exe"
    Version="2.4.1.0"
    ComponentName="loadsim"
></Dependency 
></Package 
></Component 
>

<Component 
    Type = "encoder_WMERK" 
    Name = "WME" 
    DisplayName = "Windows Media Encoder Tools" 
    Description="Windows Media Batch Encoder and Support for Dynamic IP addresses" 
    Lang="ENU"   
    InstOrder = "80" 
    Priority = "Recommended"   
><Package 
    InstallType = "buinf" 
    InstallFile = "wme.inf" 
    sourceURL = "wme.cab" 
    PackageSize="3672115"
    InstalledSize="8780556"
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%16422%\Windows Media Components\WMRK\DynamicIP\Sendipinst.exe" 
    Version="0.2001.1.17"
    ComponentName="WMERK"
></Dependency 
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%16422%\Windows Media Components\encoder\wmenc.exe" 
    Version="7.00.00.2965"
    ComponentName="WMEncoder7"
></Dependency 
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%16422%\Windows Media Components\WMRK\Master.exe" 
    Version="2.0.0.1"
    ComponentName="WMEncoder7"
></Dependency 
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%16422%\Windows Media Components\WMRK\stitcher.exe" 
    Version="1.0.0.0"
    ComponentName="WMEncoder7"
></Dependency 
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%16422%\Windows Media Components\WMRK\wmbatchencoder.exe" 
    Version="7.3.0.5"
    ComponentName="WMEncoder7"
></Dependency
></Package 
></Component 
>

<Component 
    Type = "WMRK7_core" 
    Name = "WMRK7" 
    DisplayName = "Windows Media 7 Resource Kit Components" 
    Description="Windows Media 7 Resource Kit tools and documentation." 
    Lang="ENU"   
    InstOrder = "5" 
    Priority = "Required"   
><Package 
    InstallType = "buinf" 
    InstallFile = "wmrk7.inf" 
    sourceURL = "wmrk7.cab" 
    PackageSize="877231"
    InstalledSize="1237781"
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%16422%\Windows Media Components\WMRK\wmattr.exe" 
    Version="0.2000.9.26"
    ComponentName="asitool"
></Dependency 
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%16422%\Windows Media Components\WMRK\wmattrgui.exe" 
    Version="1.0.0.1"
    ComponentName="guiwmattr"
></Dependency 
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%16422%\Windows Media Components\WMRK\wmcap.exe" 
    Version="0.2001.1.14"
    ComponentName="wmcap"
></Dependency 
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%16422%\Windows Media Components\WMRK\metafilecreator.exe" 
    Version="7.0.0.45"
    ComponentName="metafilecreator"
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%16422%\Windows Media Components\WMRK\wmsproxy.exe" 
    Version="0.2000.2.13"
    ComponentName="metafilecreator"
></Dependency 
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%16422%\Windows Media Components\WMRK\mobile.exe" 
    Version="0.2001.4.1"
    ComponentName="mobile tool"
></Dependency 
></Dependency 
></Package 
></Component 
>

<Component 
    Type = "common_controls" 
    Name = "common" 
    DisplayName = "Windows common controls" 
    Description="Windows common controls" 
    Lang="ENU"   
    InstOrder = "1" 
    Priority = "Required"   
><Package 
    InstallType = "advinf" 
    InstallFile = "common.inf" 
    sourceURL = "common.cab" 
    PackageSize="2269938"
    InstalledSize="3836816"
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%11%\comct232.ocx" 
    Version="6.0.80.22"
    ComponentName="common232"
></Dependency
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%11%\comct332.ocx" 
    Version="6.7.0.8862"
    ComponentName="common332"
></Dependency
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%11%\comdlg32.ocx" 
    Version="6.0.81.69"
    ComponentName="commondlg"
></Dependency 
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%11%\mscomct2.ocx" 
    Version="6.0.81.77"
    ComponentName="commonct2"
></Dependency 
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%11%\mscomctl.ocx" 
    Version="6.0.81.77"
    ComponentName="commonctl"
></Dependency 
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%11%\msvbvm60.dll" 
    Version="6.0.84.95"
    ComponentName="commonvb6"
></Dependency 
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%11%\stdole2.tlb" 
    Version="2.40.4514.1"
    ComponentName="commonoletlb2"
></Dependency   
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%11%\comctl32.ocx" 
    Version=" 6.0.80.22"
    ComponentName="commonolectl32"
></Dependency   
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%11%\MSCOMM32.OCX" 
    Version="6.0.81.69"
    ComponentName="commonmscomm32"
></Dependency   
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%11%\MSWINSCK.OCX" 
    Version="6.0.81.69"
    ComponentName="commoncomctl32"
></Dependency   
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%11%\tabctl32.OCX" 
    Version="6.0.88.4"
    ComponentName="tabctl32"
></Dependency   
></Package 
></Component 
>

<Component 
    Type = "encoder_dist" 
    Name = "WMEdist" 
    DisplayName = "Windows Media Encoder 7" 
    Description="Captures and Converts to Windows Media" 
    Lang="ENU"   
    InstOrder = "10" 
    Priority = "Required"   
><Package 
    InstallType = "advinf" 
    InstallFile = "wmedist.inf" 
    sourceURL = "wmedist.cab" 
    PackageSize="3497152"
    InstalledSize="4200000"
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%16422%\Windows Media Components\encoder\wmenc.exe" 
    Version="7.00.00.2965"
    ComponentName="WMEncoder7"
></Dependency 
></Package 
></Component 
>

<Component 
    Type = "legacy_tools" 
    Name = "wmtools" 
    DisplayName = "Windows Media 4.x Tools" 
    Description="Tools for capturing, converting, and editing Windows Media files" 
    Lang="ENU"   
    InstOrder = "80" 
    Priority = "Recommended"   
><Package 
    InstallType = "buinf" 
    InstallFile = "wmtools.inf" 
    sourceURL = "wmtools.cab" 
    PackageSize="4040611"
    InstalledSize="10608720"
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%16422%\Windows Media Components\wmrk\wmtools.exe" 
    Version="0.2000.9.20"
    ComponentName="WMAuthor"
></Dependency 
></Package 
></Component 
>

<Component 
    Type = "wmp_codecs" 
    Name = "WMPCODECS" 
    DisplayName = "Windows Media 7 codecs Install" 
    Description="Windows Media 7 Codecs for Windows Media Player 6.4 " 
    Lang="ENU"   
    InstOrder = "80" 
    Priority = "Recommended"   
><Package 
    InstallType = "advinf" 
    InstallFile = "wmpcdcs.inf" 
    sourceURL = "wmpcdcs.cab" 
    PackageSize="660988"
    InstalledSize="2431359"
><Dependency 
    Type = "File" 
    Reason = "Definition" 
    Typedata = "%16422%\Windows Media Components\WMRK\wmpcdcs.exe" 
    Version="0.2000.9.20"
    ComponentName="wmpcodecs"
></Dependency 
></Package 
></Component 
>


</updatedb  
> 
